{
  "id": "4841764",
  "name": "yl",
  "font_family": "mobilefont",
  "css_prefix_text": "mobilefont-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "18171135",
      "name": "橡皮,擦除,橡皮擦",
      "font_class": "rubber",
      "unicode": "ea15",
      "unicode_decimal": 59925
    },
    {
      "icon_id": "10398166",
      "name": "画笔",
      "font_class": "huabi",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "4890374",
      "name": "撤销",
      "font_class": "chexiao",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "10885297",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "9520037",
      "name": "清空",
      "font_class": "qingkong",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "7192343",
      "name": "blod",
      "font_class": "jiacu",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "7192349",
      "name": "qingxie",
      "font_class": "qingxie",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "7192354",
      "name": "undline",
      "font_class": "xiahuaxian",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "7193682",
      "name": "image",
      "font_class": "tupian",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "6135228",
      "name": "del",
      "font_class": "del1",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "159969",
      "name": "more",
      "font_class": "gengduo",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "627633",
      "name": "delete",
      "font_class": "delete1",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "669644",
      "name": "del",
      "font_class": "del",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "17956030",
      "name": "option",
      "font_class": "option",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "18261691",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "22873715",
      "name": "add",
      "font_class": "add",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "240132",
      "name": "radio_box",
      "font_class": "radiobox",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "844024",
      "name": "矩阵打分",
      "font_class": "juzhendafen",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "1176868",
      "name": "checkbox-checked",
      "font_class": "checkbox-checked",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "8766356",
      "name": "nps",
      "font_class": "nps",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "11215250",
      "name": "input",
      "font_class": "input",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "15969322",
      "name": "矩阵填空",
      "font_class": "juzhentiankong",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "15969340",
      "name": "文件上传",
      "font_class": "wenjianshangchuan",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "17269853",
      "name": "签名",
      "font_class": "qianming",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "17373529",
      "name": "图文",
      "font_class": "tuwen",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "36443758",
      "name": "矩阵多选",
      "font_class": "juzhenduoxuan",
      "unicode": "e818",
      "unicode_decimal": 59416
    },
    {
      "icon_id": "38465935",
      "name": "矩阵单选",
      "font_class": "juzhendanxuan",
      "unicode": "13c7f",
      "unicode_decimal": 81023
    },
    {
      "icon_id": "1160114",
      "name": "edit-2",
      "font_class": "edit2",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "1160116",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1160129",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "1160227",
      "name": "sort",
      "font_class": "sort",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "6268305",
      "name": "发送",
      "font_class": "fasong",
      "unicode": "e647",
      "unicode_decimal": 58951
    }
  ]
}
